Bug 1247511 - Update chromium-browser to 44.0.2403.125
Update chromium-browser to 44.0.2403.125
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: chromium-browser (Show other bugs)
6.8
Unspecified Unspecified
high Severity high
: rc
: ---
Assigned To: Tomas Popela
Tomas Pelka
: ZStream
Depends On:
Blocks: 1247906
  Show dependency treegraph
 
Reported: 2015-07-28 04:09 EDT by Tomas Popela
Modified: 2016-09-14 09:14 EDT (History)
3 users (show)

See Also:
Fixed In Version: chromium-browser-44.0.2403.125-1.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1247906 (view as bug list)
Environment:
Last Closed: 2016-09-14 09:14:49 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tomas Popela 2015-07-28 04:09:55 EDT
Description of problem:
Update chromium-browser to latest upstream release - 44.0.2403.107. See changelog[0] and official announcement[1] for more information.

[0] - https://chromium.googlesource.com/chromium/src/+log/44.0.2403.89..44.0.2403.107?pretty=fuller&n=10000

[1] - http://googlechromereleases.blogspot.cz/2015/07/stable-channel-update_24.html
Comment 1 Tomas Popela 2015-07-29 01:49:29 EDT
Another update was released meantime, let's re-use this bug.

Update chromium-browser to latest upstream release - 44.0.2403.125. See changelog[0] and official announcement[1] for more information.

[0] - https://chromium.googlesource.com/chromium/src/+log/44.0.2403.107..44.0.2403.125?pretty=fuller&n=10000

[1] - http://googlechromereleases.blogspot.cz/2015/07/stable-channel-update_28.html
Comment 3 Gary Gatling 2015-08-05 17:38:29 EDT
I notice there is a chromium 44.0.2403.130 source released yesterday.
Comment 4 Marcel Kolaja 2016-09-14 09:14:49 EDT
The fix for this bug has been delivered in RHEL 6.7.z and this component has not been updated in RHEL 6.8. RHEL 6.8 contains the fix from RHEL 6.7.z. Therefore, this bug has been closed as CURRENTRELEASE.

Note You need to log in before you can comment on or make changes to this bug.